body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	margin:0;
	padding:0;
	background-color:#E0E0E0;
	}
	
a {
	text-decoration:none;
	border:none;
	}		
	
a:hover {
	text-decoration:underline;
	}	
	
img {
	border:none;
	}	
	
#top {
	width:100%;
	height:225px;
	background-color:#5A3F98;
	}	
	
#menu {
	width: 950px;
	margin: 0 auto;
	padding: 0px;
	}
	
#logo {
	float:left;
	width:390px;
	height:225px;
	}
	
#links {
	width:560px;
	height:225px;
	float:left;
	padding:0;
	margin:0;
	clear:none;
	border:none;
	}	
	
	
#wrapper {
	width: 950px;
	height:560px;
	margin: 10px auto;
	padding: 0px;	
	background-color:#FFFFFF;
	}	
	
#photos {
	float:left;
	width:390px;
	}
	
#content {
	float:left;
	width:560px;
	height:560px;
	background-image:url(images/watermark_16.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	}		

#content h1 {
	padding-left:40px;
	padding-top:20px;
	font-size:26px;
	font-weight:lighter;
	color:#5A3F98;
	}


#content h2 {
	padding-left:40px;
	padding-top:60px;
	font-size:23px;
	font-weight:lighter;
	color:#5A3F98;
	line-height:140%;
	}
	
#content h3 {
	padding-left:40px;
	padding-top:10px;
	font-size:18px;
	font-weight:lighter;
	color:#5A3F98;
	}	
	
#content h4 {
	padding-left:40px;
	font-size:11px;
	font-weight:lighter;
	color:#5A3F98;
	}	
	
#content p {
	padding-left:40px;
	width: 480px;
	color:#333333;
	line-height:140%;
	}
	
#content a {
	color:#5A3F98;
	}	
	
#content ul {
	padding-left: 55px;	
	color:#333333;
	line-height:160%;
	margin: 0px;
	}
	
#column1 {
	float:left;
	width:250px;
	}
	
#column2 {
	float:left;
	width:250px;
	}
	
#content font {
	font-size:15px;
	font-weight:lighter;
	color:#5A3F98;
	line-height:150%;
	}
				
	
#footer {
	width:950px;
	height:30px;
	background-color:#5A3F98;
	margin: 8px auto;
	color:#FFFFFF;
	}
	
#footer h3 {
	font-weight:normal;
	font-size:9px;
	padding-left:15px;
	padding-top:10px;
	}	
	
#footer a {
	color:#FFFFFF;
	}	
	
#bottom {
	width:950px;
	margin: 0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;	
	}
	
#bottom a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	color:#333333;	
	}
	
#bottom a:hover {
	text-decoration:underline;
	}		
		
	
#bottom_left {
	width:600px;
	font-size:10px;
	float:left;
	}
	
#bottom_right {
	width:350px;
	float:left;
	text-align:right;
	}	
	
#health_wrapper {
	width: 950px;
	height:1013px;
	margin: 10px auto;
	padding: 0px;	
	background-color:#FFFFFF;
	}	
	
#health_content {
	float:left;
	width:560px;
	height:1013px;
	background-image:url(images/watermark_16.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;	
	}		
	
#health_content h1 {
	padding-left:40px;
	padding-top:20px;
	font-size:26px;
	font-weight:lighter;
	color:#5A3F98;
	}
	
#health_content h3 {
	padding-left:40px;
	padding-top:10px;
	font-size:18px;
	font-weight:lighter;
	color:#B1953A;
	}	
	
#health_content p {
	padding-left:40px;
	width: 480px;
	color:#333333;
	line-height:140%;
	}
	
#health_content a {
	color:#333333;
	}		

#contact_form {
	padding-left:40px;
	color:#333333;
	}	